Bug 243920 - x11-wm/spectrwm: Update to 3.3.0
Summary: x11-wm/spectrwm: Update to 3.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Niclas Zeising
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-02-06 03:44 UTC by Chris
Modified: 2020-02-23 19:28 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (zeising)


Attachments
Patch to version 3.3.0 (1.26 KB, patch)
2020-02-06 03:44 UTC, Chris
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris 2020-02-06 03:44:04 UTC
Created attachment 211405 [details]
Patch to version 3.3.0

- Update x11-wm/spectrwm to 3.3.0 (released in dec 2019)
- Passed poudriere testport on amd64 (12.1)
Comment 1 Automation User 2020-02-21 00:11:34 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/119789572
Comment 2 commit-hook freebsd_committer 2020-02-23 19:17:45 UTC
A commit references this bug:

Author: zeising
Date: Sun Feb 23 19:17:33 UTC 2020
New revision: 526935
URL: https://svnweb.freebsd.org/changeset/ports/526935

Log:
  x11-wm/spectrwm: Update to 3.3.0

  Update x11-wm/spectrwm to 3.3.0
  Changelog:
  https://github.com/conformal/spectrwm/releases/tag/SPECTRWM_3_3_0

  PR:		243920
  Submitted by:	Chris (cmangin AT arobas DOT net)

Changes:
  head/x11-wm/spectrwm/Makefile
  head/x11-wm/spectrwm/distinfo
Comment 3 Niclas Zeising freebsd_committer 2020-02-23 19:28:11 UTC
Committed, thanks for the submission!